/* chat box */
.chatBox {
  font-family: "Open Sans", sans-serif;
  box-sizing: border-box;
}
.chatButton {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: fixed;
  bottom: 23px;
  right: 28px;
  cursor: pointer;
  border: none;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
  background: linear-gradient(#7751e0 0%, #3f51b5 100%);
}

/* whole page */
/* Nav bar */
.navBar {
  color: #fff;
  box-shadow: 0 4px 4px 0 rgb(0 0 0 / 21%);
  background: linear-gradient(to right, #3f51b5 0%, #5266ce 100%);
}
.container {
  width: 1230px;
  margin: 0 auto;
}

/* Left float of Nav bar */
.mainBody .navBar .leftNav .band_logo {
  background: url(../html/image/recruiter_sprite_2019.png) -9px -11px no-repeat;
  width: 90px;
  height: 60px;
  float: left;
}
.leftNav li {
  font-size: 14px;
  padding: 20px 22px 0px;
  float: left;
  font-weight: 500;
  margin: 5px;
}
.leftNav a {
  color: #fff;
}

/* Right float of Nav bar*/
.rightNav {
  width: 400px;
  float: right;
}

/*Number, mail  */
.rightNav ul {
  font-weight: 600;
  text-align: right;
  font-size: 13px;
  float: left;
  margin-top: 13px;
}
.rightNav a {
  color: #fff;
}
/* Recriter login button */
.recruiterLoginbutton {
  background: #fff;
  border-radius: 4px;
  padding: 6px 12px;

  box-shadow: 1px 3px 5px 7px rgb(0 0 0 / 10%);
  margin-top: 13px;
  margin-right: 20px;
  font-size: 15px;

  line-height: 25px;
  border: none;
  float: right;
  width: 175px;
  height: 38px;
  cursor: pointer;
}
.recruiterloginbutton:before {
  background: url(https://static2.shine.com/r/s/images/common_sprite.png?5a1bbeb9577d) -10px -72px
    no-repeat;
  content: "";
  float: left;
  width: 21px;
  height: 26px;
  margin-right: 10px;
}
.clearFloat {
  clear: both;
}

/* 2nd band */

.package_base li:before {
  display: inline-block;
  content: "" !important;
  width: 58px;
  height: 46px;

  background: url(../html/image/recruiter_sprite_2019.png) -95px -498px
    no-repeat;
}
.package_base ul li.payement:before {
  background-position: -232px -504px;
}
.package_base ul li:after {
  content: " ";
  background: url(../html/image/recruiter_sprite_2019.png) -575px -571px
    no-repeat;
  width: 9px;
  height: 15px;
  position: relative;
  left: 29%;
  display: inline-block;
  font-size: 31px;
  color: #fff;
  font-weight: 100;
  bottom: 12px;
}
.package_base {
  background: #e7d6d3;
  background: linear-gradient(to right, #e7d6d3 0%, #dadced 49%, #d9dcf0 99%);
  width: 100%;
  box-shadow: inset 5px 5px 11px #ababab;
  margin-bottom: 70px;
}
.deactive {
  background: rgba(255, 255, 255, 0.5);
}
.package_base li {
  display: inline-table;
  width: 29.5%;
  font-size: 18px;
  text-align: center;
  color: #333333;
  border-radius: 10px;
  margin-right: 5%;
  padding: 6px 0;
  font-weight: 500;
  position: relative;
}

.deactive strong {
  color: #999999;
}

.package_base .tick_logo {
  background: url(../html/image/recruiter_sprite_2019.png) -67px -467px
    no-repeat;
  width: 18px;
  height: 13px;
  position: relative;
  top: -11px;
  left: 12px;
  display: none;
}

.package_base ul {
  padding: 15px 0;
}

.package_base ul li:last-child {
  margin-right: 0;
}
.package_base ul li {
  display: inline-table;
  width: 29.5%;
  font-size: 18px;
  text-align: center;
  color: #333333;
  border-radius: 10px;
  margin-right: 5%;
  padding: 6px 0;
  font-weight: 500;
  position: relative;
}


ul,
h2,
h1,
h3,
h4,
form,
em,
i,
u {
  margin: 0;
  padding: 0;
  font-weight: 400;
  list-style: none;
  font-style: normal;
  text-decoration: none;
}

strong,
b {
  font-weight: 500;
}

a {
  cursor: pointer;
  outline: medium none !important;
  text-decoration: none;
}



.cls_login_opaque .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

#opaque {
  background-color: black;
  height: 100%;
  left: 0;
  opacity: 0.3;
  filter: alpha(opacity=30);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

strong,
b {
  font-weight: 500;
}

.show {
  display: block !important;
}

.show {
  visibility: visible;
}

.package_base ul li.active {
  background: #fff;
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.package_base ul li {
  display: inline-table;
  width: 29.5%;
  font-size: 18px;
  text-align: center;
  color: #333333;
  border-radius: 10px;
  margin-right: 5%;
  padding: 6px 0;
  font-weight: 500;
  position: relative;
}

.package_base ul li:before {
  display: inline-block;
  content: "";
  width: 58px;
  height: 46px;
  background: url(https://static2.shine.com/r/s/images/recruiter_sprite_2019.png?e9bc41866f24) -95px -498px
    no-repeat;
}
.package_base ul li.Personal:before {
  background-position: -160px -504px;
}

.package_base ul li strong {
  font-weight: 500;
  vertical-align: top;
  padding-top: 20px;
  display: inline-block;
}
strong,
b {
  font-weight: 500;
}

.register_form .post_form {
  width: 70%;
  box-sizing: border-box;
  padding: 0 50px 0 0;
  box-shadow: none;
}
.detail_payment {
  background: #fff;
}

.post_form {
  width: 55%;
  padding: 20px;
  box-shadow: 0 0 40px rgb(0 0 0 / 10%);
  border-radius: 3px;
  color: #555;
  font-size: 16px;
  margin-bottom: 80px;
  font-weight: 500;
}

.detail_payment strong {
  font-size: 14px;
  font-weight: 500;
  color: #333;
  display: block;
}
strong,
b {
  font-weight: 500;
}

.detail_payment input {
  border: none;
  border-bottom: 1px solid #eee;
  outline: none;
  color: #666666;
}

.flw-100 {
  float: left;
  width: 100%;
}
.form_title_text {
  color: #3f51b5;
  text-align: left;
}

.detail_payment ul {
  padding-top: 18px;
}
.post_form ul {
  margin-top: 10px;
}

.detail_payment ul li {
  padding: 10px 0;
  position: relative;
}

.new_form li {
  padding: 10px 15px !important;
  float: left;
  width: 50%;
  box-sizing: border-box;
  margin-bottom: 15px;
}

.animation .transform .lbl {
  letter-spacing: 0.5px;
  top: 0px;
  transform: scale(0.85);
  line-height: 8px;
  color: #757eb1;
}


.animation .lbl {
  color: #999999;
  font-size: 14px;
  font-weight: 400;

  transition: all 0.2s ease 0s;
  transform-origin: left top 0;
  z-index: 8;
}
.detail_payment ul li label {
  margin-right: 10px;
  color: #777;
}
.post_form ul li label {
  margin-right: 10px;
  color: #777;
}
label {
  position: relative;
  cursor: pointer;
}
label {
  color: #3d4d5c;
}

.detail_payment ul li input[type="text"] {
  font-size: 14px;
  width: 100%;
  padding: 4px 0;
  box-sizing: border-box;
}
.post_form ul li input[type="text"] {
  font-size: 14px;
  width: 97%;
  padding: 4px 5px;
  border: 0px;
  border-bottom: solid 1px #f1f1f1;
  color: #666666;
}

.detail_payment li span.name_exit,
.detail_payment li span.error {
  color: #ee1c1c;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  padding: 0;
  width: 210px;
  border: none !important;
  background: #fff;
}
.name_exit {
  color: #f01b1d;
}

.new_form .phone_wrap {
  display: table;
}

.post_form ul li {
  padding: 10px 0;
  font-size: 14px;
}



.detail_payment ul li input[type="text"] {
  font-size: 14px;
  width: 100%;
  padding: 4px 0;
  box-sizing: border-box;
}
.post_form ul li input[type="text"] {
  font-size: 14px;
  width: 97%;
  padding: 4px 5px;
  border: 0px;
  border-bottom: solid 1px #f1f1f1;
  color: #666666;
}

.detail_payment input {
  border: none;
  border-bottom: 1px solid #eee;
  outline: none;
  color: #666666;
}

.isDisabled {
  color: lightgrey;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
  pointer-events: none;
}
.isDisabled {
  pointer-events: none;
}



.new_form .phone_wrap .m-code .lbl {
  top: -10px;
  z-index: 8;
}
.animation .transform .lbl {
  letter-spacing: 0.5px;
  top: 0px;
  transform: scale(0.85);
  line-height: 8px;
  color: #757eb1;
}

.new_form li .lbl {
  left: 15px;
  z-index: 8;
}


.detail_payment ul li label {
  margin-right: 10px;
  color: #777;
}

label {
  position: relative;
  cursor: pointer;
}
label {
  color: #3d4d5c;
}

.detail_payment ul li input[type="text"] {
  font-size: 14px;
  width: 100%;
  padding: 4px 0;
  box-sizing: border-box;
}
.post_form ul li input[type="text"] {
  font-size: 14px;
  width: 97%;
  padding: 4px 5px;
  border: 0px;
  border-bottom: solid 1px #f1f1f1;
  color: #666666;
}



span.name_exit,
.detail_payment li span.error {
  color: #ee1c1c;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  padding: 0;
  width: 210px;
  border: none !important;
  background: #fff;
}
.name_exit {
  color: #f01b1d;
}



.clear {
  clear: both;
}

.animation .transform .lbl {
  letter-spacing: 0.5px;
  top: 0px;
  transform: scale(0.85);
  line-height: 8px;
  color: #757eb1;
}
.new_form li .lbl {
  left: 15px;
  z-index: 8;
}
.animation .lbl {
  color: #999999;
  font-size: 14px;
  font-weight: 400;
  left: 2px;
  pointer-events: none;
  position: absolute;
  top: 14px;
  transition: all 0.2s ease 0s;
  transform-origin: left top 0;
  z-index: 8;
}
.detail_payment ul li label {
  margin-right: 10px;
  color: #777;
}
.post_form ul li label {
  margin-right: 10px;
  color: #777;
}
label {
  position: relative;
  cursor: pointer;
}
label {
  color: #3d4d5c;
}

.detail_payment ul li {
  padding: 10px 0;
}
.detail_payment ul li {
  position: relative;
}
.post_form ul li {
  padding: 10px 0;
  font-size: 14px;
}



.detail_payment li select.styled {
  color: #575757 !important;
  float: left;
  font: 12px Arial, Helvetica, sans-serif;
  opacity: 0;
  position: absolute;
  z-index: 5;
  height: 41px;
  top: 20px;
  left: 0;
  width: 100%;
}

.new_form li.gst {
  margin-top: 15px;
  margin-bottom: 0;
}
.radio_button {
  vertical-align: middle !important;
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  background: rgb(255, 255, 255) !important;
}


.new_form li strong {
  display: inline-block;
  margin-right: 15px;
}
.detail_payment strong {
  font-size: 14px;
  font-weight: 500;
  color: #333;
  display: block;
}
strong,
b {
  font-weight: 500;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0;
  box-shadow: none;
  border: none;
  border-radius: 0px;
  position: relative;
  top: -1px;
}

.detail_payment input {
  border: none;
  border-bottom: 1px solid #eee;
  outline: none;
  color: #666666;
}

.detail_payment ul li label {
  margin-right: 10px;
  color: #777;
}

label {
  position: relative;
  cursor: pointer;
}
label {
  color: #3d4d5c;
}

.detail_payment input {
  border: none;
  border-bottom: 1px solid #eee;
  outline: none;
  color: #666666;
}



.mb-0 {
  margin-bottom: 0 !important;
}

.animation .transform .lbl {
  letter-spacing: 0.5px;
  top: 0px;
  transform: scale(0.85);
  line-height: 8px;
  color: #757eb1;
}
.new_form li .lbl {
  left: 15px;
  z-index: 8;
}

.detail_payment ul li label {
  margin-right: 10px;
  color: #777;
}
.post_form ul li label {
  margin-right: 10px;
  color: #777;
}
label {
  position: relative;
  cursor: pointer;
}
label {
  color: #3d4d5c;
}

.detail_payment ul li input[type="text"] {
  font-size: 14px;
  width: 100%;
  padding: 4px 0;
  box-sizing: border-box;
}

.detail_payment ul {
  padding-top: 18px;
}
.post_form ul {
  margin-top: 10px;
}
.p-0 {
  padding: 0 !important;
}

.tnc-wrap {
  margin: 0;
}
.m-0 {
  margin: 0 !important;
}

.flw-100 {
  float: left;
  width: 100%;
}

strong,
b {
  font-weight: 500;
}

body {
  margin: 0;
  padding: 0;
  margin: 0px auto 0 auto;
  font-family: Roboto, arial;
  font-weight: 400;
  font-size: 12px;
  color: #333333;
  line-height: 18px;
  display: block;
}

button:focus,
button:active {
  outline: 0;
}
.mr-10 {
  margin-right: 10px;
}
.icon-comment-dots {
  background: url(https://static1.shine.com/l/cm/sprite.png) no-repeat 0 0;
  width: 23px;
  height: 19px;
  display: inline-block;
  margin-top: 5px;
}
.icon-shiney {
  background: url() no-repeat 0 0;
  width: 34px;
  height: 39px;
  display: inline-block;
  vertical-align: middle;
  background-size: cover;
}
.icon-shiney-sm {
  background: url(https://static1.shine.com/l/cm/sprite.png) no-repeat -40px -21px;
  width: 24px;
  height: 26px;
  display: inline-block;
  background-size: cover;
}

.selected_plan span.jp {
  font-size: 16px;
  font-weight: 400;
  display: block;
  padding: 0;
  width: 98%;
}

.selected_plan span.jp em {
  font-style: normal;
  margin: 10px 10px 0 0;
  display: block;
  float: left;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mt-30 {
  margin-top: 30px;
}
.m-center {
  text-align: left;
}

p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

a {
  color: #3f51b5;
}

.clearfix {
  clear: both;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

li {
  display: list-item;
  text-align: -webkit-match-parent;
}

.sprite-19 {
  background-image: url(/r/s/images/recruiter_sprite_2019.png?c153e086aaf2);
  background-repeat: no-repeat;
}

/* right box */
.lfloat {
  float: left;
}
.right_box {
  width: 30%;

  box-sizing: border-box;
  box-shadow: 0px 4px 20px rgb(0 0 0 / 10%);
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 30px;
}
/* header */

.header {
  background-color: #688bd9;
  margin-bottom: 0 !important;
  padding: 30px 20px 30px 20px;
  width: 100%;
  box-sizing: border-box;
  color: #fff;
  position: relative;
}
.header strong {
  font-weight: 600 !important;
  font-size: 26px !important;
}
/* body */
.selected_plan {
  padding: 20px;

  width: 100%;
  color: #666666;
  box-sizing: border-box;
}
.jp {
  font-size: 16px;
  font-weight: 400;
  display: block;

  width: 98%;
}

.jp em {
  font-style: normal;
  margin: 10px 10px 0 0;
}
/* dropdown */

.selectdiv {
  border-bottom: solid 1px #d0d9eb !important;
  height: 30px;
  font-size: 12px;
  line-height: 30px;
  color: #777;
  background: url(../html/image/recruiter_sprite_2019.png) right 9px no-repeat
    #fff;
  padding-top: 0px;
  padding-right: 1% !important;
  padding-bottom: 0px;
  padding-left: 1%;
  position: relative;
}
.dropdown {
  width: 100%;
  display: inline-block;
  left: -2px !important;
}

select {
  color: #777;
  border-radius: 2px;
}
select.styled {
  position: relative;
  width: 312.172px;
  opacity: 0;
}
/* You pay */
.py {
  font-size: 21px;
  font-weight: 600;
  display: block;
  padding: 15px 0 0px 0;
  width: 98%;
}

.py strong {
  font-size: 21px;
  color: #455bd0;
  font-weight: 700;
}
/* You save */
.sv {
  font-size: 14px;
}
.sv em {
  color: #666666;
  font-style: normal;
  margin-right: 2px;
}
.sv strong {
  font-weight: 600;
  display: inline-block;
  padding: 15px 0 0 0;
}

/* footer */

.footer {
  border-top: 1px solid #f2f2f2;
  padding-top: 20px;
  padding-right: 15px;
}
/* above portion of the footer */
/* left side */
.footerUp {
  display: flex;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 30px;
}
.left1 {
  flex: 1;
}

.left1 p {
  margin: 0 0 5px;
  font-size: 14px;
  color: #6d7883;
}
.left1 .left2 {
  justify-content: flex-start;
}

.left2 {
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  font-size: 14px;
  font-weight: 500;
}
.phone {
  width: 19px;
  height: 19px;
  display: inline-block;
  background-image: url(https://static2.shine.com/r/s/images/common_sprite.png?5a1bbeb9577d);
  background-repeat: no-repeat;
  background-position: -49px -74px;
  position: relative;
  top: 3px;
  margin-right: 5px;
}

.left2--item {
  margin-right: 50px;
  margin-top: auto;
}
/* right side */
.right {
  flex: 0 0 15%;
  display: flex;
  justify-content: flex-end;
}

.right .follow ul {
  display: block;
  width: 100%;
  margin-top: 5px;
}
.right .follow {
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #f2f2f2;
  font-size: 16px;
  margin-top: 4px;
}

.right .follow ul li {
  display: inline-block;
}

.follow .linkedIn a {
  background-position: -8px -109px;
}

.follow .face a {
  background-position: -46px -111px;
}

.follow .twitt a {
  background-position: -82px -111px;
}
.follow a {
  width: 23px;
  height: 23px;
  display: block;

  background: url(../html/image/common_sprite.png) 0 0 no-repeat;
  cursor: pointer;
}
/* below portion of the footer */

.footerDown {
  padding: 20px 0;
  border: 0;
  font-size: 14px;
  font-weight: 500;
  display: flex;
}
/* left side */

.left3 {
  flex: 1;
  padding-bottom: 10px;
}

.left3 ul {
  display: flex;
}

.left3 li {
  padding-right: 30px;
}

.left3 a {
  color: #6d7883;
}
/* right side */
.right2 {
  flex: 0 0 15%;
  text-align: right;
  color: #6d7883;
}

/* Personal details form */

.box-sh {
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
  border-radius: 5px;
  overflow: hidden;

  padding: 30px 30px;
}
.prefix{
	color: rgba(128, 116, 116, 0.26); 
	width: 2%;
}
.new_form li .lbl {
	z-index: 8;
	left: 15px !important;
  }
.detail_payment #selectlocation {
	float: left;
	margin-bottom: 6px;
	background: url(/r/s/images/online_package/select_arrow.gif?b9a85ff2cc5c)
	  no-repeat right center #fff;
	border-radius: 3px;
  
	padding: 8px 5px 5px 0;
	
	font-size: 14px;
	color: #999999;
	cursor: pointer;
	position: relative;
	width: 100% !important;
	box-sizing: border-box;
	width: 378.5px; 
	display:flex; 
	justify-content: space-between;
  }
.register_form #selectlocation {
	border: 0 !important;
	border-bottom: 1px solid #f1f1f1 !important;
	border-radius: 0 !important;
  }
  .new_form .phone_wrap .c-code,
  .new_form .phone_wrap .m-code {
	display: table-cell;
	padding-right: 15px;
	
	position: relative;
  }
  
  .new_form .phone_wrap .c-code input[type="text"],
  .new_form .phone_wrap .m-code input[type="text"] {
	width: 100% !important;
  }
/* Complete your details */
.complete_details {
  font-size: 24px;
  color: #333333;
}
/* sign in */

.already_register {
  display: block;
}
.rfloat {
  float: right;
}

.already_register a {
  display: block;
  border: solid 1px #3f51b5;
  padding: 7px 15px;
  border-radius: 25px;
  position: relative;
  top: -7px;
}
/* fill in details */
.new_form {
  float: left;
  width: auto;
  margin: 0 -15px;
}
.transform {
  color: #3d4d5c !important;
}
.inputStyle {
  border-top: none;
  border-right: none;
  border-left: none;
  background: rgb(255, 255, 255);
}
input[type="checkbox"] {
  margin: 0 5px 0 0;
}
.submit_button {
  background-color: #f9ae32;
  color: #232434;
  border-radius: 25px;
  border-color: transparent;
  margin:20px 0px 0px 0px;
  padding: 12px 30px;
  font-size: 16px;
  font-weight: 700;
}
